Subject: Ticket Assigned - need
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 13:30:16 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need asma                    Bot:  Hi again! Bot:  Please enter your name Customer:  asma Bot:  Hi Asma ,what do you need help with? Customer:  order #9648723623 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Asma ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:18 PM, 12th Apr                   mayar                   Hi Asma,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:18 PM, 12th Apr                     asma                    Order #9648723623           05:19 PM, 12th Apr                     asma                    I want to return some items           05:20 PM, 12th Apr                     asma                    I made a request days ago           05:20 PM, 12th Apr                     asma                    return in progress           05:21 PM, 12th Apr                   mayar                   our team could not reach you           05:24 PM, 12th Apr                   mayar                   Kindly send us your mobile number           05:24 PM, 12th Apr                     asma                    I am still waiting           05:24 PM, 12th Apr                   mayar                   and your full address           05:24 PM, 12th Apr                     asma                    0561069106           05:24 PM, 12th Apr                     asma                    Muhaisnah-1. street 13C. villa 50.           05:25 PM, 12th Apr                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:27 PM, 12th Apr                   mayar                   Is there anything else i can help you with?            05:28 PM, 12th Apr                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:29 PM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2391993